<webbox id="paymentPrint">
<h1 style="text-align: center;">T_("payment") {{payment_title}}</h1>
<h3 style="text-align: center;">
Nr. <span class="field">{{payment_id}}</span>
date <span class="field">{{payment_date}}</span>
</h3>

<ol>
  <li>field_1: <span class="field">{{field_1}}</span></li>
  <li>field_2: <span class="field">{{field_2}}</span></li>
  <li>field_3: <span class="field">{{field_3}}</span></li>
</ol>
</webbox>
